lua-posix 5.1.9-2 source package in Ubuntu

Changelog

lua-posix (5.1.9-2) unstable; urgency=low

  * Patch to fix kfreebsd compilation (Closes: #635213)

lua-posix (5.1.9-1) unstable; urgency=low

  * Multi-Arch compliant (dh >= 8.1.3, lua5.1-policy >= 32) 
  * new upstream release
  * removed CLK_TCK.dpatch, no more needed. 
  * update standards-version to 3.9.2, no changes
  * source format 3.0 (quilt)
  * depend on lua5.1-policy-dev >= 27 to get rid of .la files (Closes: #622491)
  * added watch file
 -- Tim Niemueller <email address hidden>   Mon,  08 Aug 2011 16:45:58 +0000

Upload details

Uploaded by:
Tim Niemueller on 2011-08-08
Uploaded to:
Oneiric
Original maintainer:
gares
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe interpreters

Downloads

File Size SHA-256 Checksum
lua-posix_5.1.9.orig.tar.gz 16.2 KiB 7bc754a42cdcd1557a4a66661b088daca950a93ff48378e233fc72989ed71da5
lua-posix_5.1.9-2.debian.tar.gz 4.2 KiB 15a70f173fc86b9d02e8a660d8918a87e8d0917ec9be83ae027fc29f47ced94f
lua-posix_5.1.9-2.dsc 1.2 KiB 024f8eca47acd67b91ac6a9da26f553d972d7482642aed017873494850ebbee6

Available diffs

View changes file

Binary packages built by this source

liblua5.1-posix-dev: No summary available for liblua5.1-posix-dev in ubuntu quantal.

No description available for liblua5.1-posix-dev in ubuntu quantal.

liblua5.1-posix1: No summary available for liblua5.1-posix1 in ubuntu quantal.

No description available for liblua5.1-posix1 in ubuntu quantal.